#container #section1 #kanri_sub_ti {
	padding: 0px;
	height: 25px;
	width: 530px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}
#container #section1 #kanri_comme {
	font-size: 14px;
	line-height: 1.5em;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 13px;
	width: 525px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
}
#container #section1 #button_area {
	padding: 0px;
	height: 90px;
	width: 500px;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#container #section1 #button_area img {
	padding: 0px;
	height: 88px;
	width: 238px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
}


.red {
	color: #CC0000;
}
